@charset "utf-8";


body{ font-family:'Noto Serif TC', "微軟正黑體", "新細明體", "Arial Unicode MS"}

.container-fluid{ max-width:1400px;}

.footer{
	color:#fff;
	background-color:#0d3c84;
	text-align:center;
	padding:24px 0;
}
.footer a{ color:#0FC;}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:999;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

@media (min-width:992px){
	.backtop{margin-top:-130px;}
}

.title_line{
	width:240px;
	height:2px;
	background-color:#036;
	margin:30px auto;
}
@media (min-width:992px){
	.title_line{
		width:800px;
	}
}

/*==========header css==========*/

/*.header_logo{position:fixed; z-index:891; top:20px; left:15px;}
.header_logo img{ -webkit-transition: all 0.3s;  transition: all 0.3s; width:240px; height:auto;}
@media (min-width:992px){
	.header_logo { top:24px; left:15px; z-index:950;}
	.header_logo  img{ width:320px;}
}
@media (min-width:1400px){
	.header_logo { left:calc(50% - 685px);}
	.header_logo  img{ width:320px;}
}*/


/*==========nav css==========*/

/*.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#0d3c84; -webkit-transition: margin 0.3s;  transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1400px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:88px; background:#fff; border-bottom:0px solid #0d3c84; overflow-y:visible;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #09f;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s;  transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#09f;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; float:right; margin-top:0px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:auto; text-align:center; padding:32px 15px 32px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#0d3c84; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:auto; text-align:center; padding:32px 30px 32px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}

.iconbar{float:right; width:48px; height:36px; margin:15px 15px 0 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s;  transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#0d3c84;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:88px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}*/


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}


.social_content{ position:fixed; z-index:99; top:100%; left:0; margin-top:-48px; height:48px; width:100%; background-color:rgba(000,051,102,1); text-align:center;}
.social_content .social_item{ float:left; width:25%; margin:8px 0;}
.social_content .social_item a{ color:#fff; font-size:1.3rem;}
.social_content .social_item a:hover{ color:#cc9900;}

@media (min-width:992px){
	.social_content{ position:fixed; z-index:99; top:100%; left:100%; margin-top:-340px; margin-left:-64px; height:200px; width:48px; padding:15px; border-radius:30px; background-color:rgba(000,051,102,0.8); text-align:center;}
	.social_content .social_item{ margin:8px 0; float:none; text-align:center;}
	
	.social_item_fb{ padding-left:3px;}
}

/*==========main css==========*/






.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}






.prev-alt{ background-color:#036; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:#036; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}


.top_title{ text-align:center; color:#036; font-size:1.6rem;}
.top_title span{ display:block;}

.top_subtitle{ color:#036; font-size:1.2rem;}

@media (min-width:992px){
	.top_title{ font-size:4rem;}
	.top_title span{ display:inline-block; margin-left:15px;}
	.top_subtitle{ font-size:3rem;}
}


.top_block1{ padding:60px 0; color:#555; text-align:center; background-image:url(../img/top_bg1.jpg); background-position:center; background-size:cover;}

.top_block1 .top_title span{font-size:1.2rem; color:#c90; display:block; margin-top:15px;}


@media (min-width:992px){
	.top_block1{ padding:160px 0;}
	.top_block1 p{ font-size:1.4rem;}
	
	.top_block1 .top_title span{ margin-left:15px; font-size:3rem; color:#c90; display:inline-block;}
	
}

.top_block3{ padding:80px 0 80px 0; color:#555; text-align:center; background-image:url(../img/top_bg1.jpg); background-position:center; background-size:cover;}
.top_block3 .container-fluid{ max-width:none;}
.top_block3_pic{ margin:60px -15px;}
.top_block3_pic.top_block3_pic_1st{ margin-top:0;}

@media (min-width:992px){
	.top_block3{ padding:120px 0 120px 0; }
	
	.top_block3_pic{ margin:120px -15px;}
	.top_block3_pic.top_block3_pic_1st{ margin-top:0;}
}



.top_block4{ padding:160px 0; height:960px; color:#fff; text-align:center; background-color:#036; background-image:url(../img/top_bg4.jpg); background-position:center; background-size:cover;}
.top_block4 .top_title{ color:#fff;}
.top_block4 .title_line{ background-color:#fff;}

.top_block4 .prev-alt{ transform:translate(30%,-50%);}
.top_block4 .next-alt{ transform:translate(-130%,-50%);}

.taipei_wall_street_slick{}
.taipei_wall_street_item{ padding:15px; position:relative;}
.taipei_wall_street_item h6{ position:absolute; top:100%; left:100%; transform:translate(-100%,-100%); width:100%; text-align:right; margin-top:-30px; margin-left:-30px; color:#fff; font-size:0.9rem; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555;}

@media (min-width:480px){
	.top_block4{ height:1080px;}
}
@media (min-width:768px){
	.top_block4{ height:1280px;}
}
@media (min-width:992px){
	.top_block4{ height:1080px;}
	.top_block4 p{ font-size:1.4rem;}
}
@media (min-width:1400px){
	.top_block4{ height:1080px;}
}



.top_block5{ padding:0; text-align:center; background-image:url(../img/top_bg1.jpg); background-position:center; background-size:cover;}
.top_block5 .container-fluid{ padding:0; height:auto; position:relative;}

.float_text{ padding:60px 0;}

@media (min-width:992px){
	.top_block5 .container-fluid{ max-width:none;}
	.top_block5 .top_title{ color:#fff;}
	.top_block5 .title_line{ background-color:#fff;}
	.float_text{ position:absolute; z-index:5; top:0; left:50%; transform:translateX(-50%); color:#fff; }
	.float_text p{ font-size:1.4rem;}
}

.top_block7_slick_wrapper{ height:64vw;}
@media (min-width:1400px){
	.top_block7_slick_wrapper{ height:909px;}
}


.top_block8{ padding:80px 0; color:#555; text-align:center; background-image:url(../img/top_bg8.jpg); background-position:center; background-size:cover;}

.top_block8 .prev-alt{ background-color:#fff; color:#555;}
.top_block8 .next-alt{ background-color:#fff; color:#555;}

.top_block8_slick_wrapper,
.top_block8_slick_wrapper2{ height:48vw;}
@media (min-width:992px){
	.top_block8{ padding:160px 0; }
	.top_block8 p{ font-size:1.4rem;}
}
@media (min-width:1400px){
	.top_block8_slick_wrapper,
	.top_block8_slick_wrapper2{ height:700px;}
}


.top_block9{ padding:80px 0; color:#fff; text-align:center; background-color:#333; background-image:url(../img/top_bg9.jpg); background-position:center; background-size:cover;}

.top_block9 .prev-alt,
.top_block9 .next-alt{ background-color:#333;}

.top_block9_wrapper{ position:relative; margin:0 -15px;}

.top_block9_slick_wrapper{ height:77vw;}
.top_block9_slick2_wrapper{ height:55vw;}

.left_text{ color:#fff; padding:60px 0;}
.left_text .top_title{ color:#fff;}
.left_text .title_line{ background-color:#fff;}

@media (min-width:992px){
	.top_block9{ padding:160px 0;}
	.left_text{ position:absolute; z-index:5; top:50%; left:25%; transform:translate(-50%,-50%); width:50%; padding:60px 30px;}
	.left_text .title_line{ width:100%;}
	.left_text p{ font-size:1.4rem;}
	.top_block9_slick_wrapper,
	.top_block9_slick2_wrapper{ width:50%; margin:0 0 0 auto;}
}
@media (min-width:1400px){
	.top_block9_slick_wrapper{ height:547px;}
	.top_block9_slick2_wrapper{ height:394px;}
}




.top_contact_block{ position:relative;}
.top_contact_block .container-fluid{ padding:0; max-width:none;}
.top_contact_block .row{ margin:0;}
.top_contact_block .row .col-lg-4,
.top_contact_block .row .col-lg-8{ padding:0;}



.top_form_content{ background-color:#162350; color:#fff; padding:30px;}
.top_form_content h1{ font-size:1.6rem;}

.top_form_content form button{ background-color:#5064a9; border-color:#5064a9;}

.top_map_content{ margin-bottom:42px;}

#contact_anchor{ position:absolute; top:0;}

@media (min-width:992px){
	.top_form_content{ height:600px;}	
	.top_form_content h1{ font-size:3rem;}
	.top_map_content{ height:600px; overflow:hidden; margin:0;}
}


/*.top_contact_block{ padding:32px 0; background-color:#ededed; }

.top_contact_text{ text-align:center;}
@media (min-width:992px){ .top_contact_text{ text-align:left;}}
.top_contact_text ul{ list-style:none; padding:0; font-size:0.95rem; margin-top:10px; color:#555;}



.site_map{ display:none;}
@media (min-width:992px){.site_map{ display:block;}}
.site_map_con h5 a{color:#0d3c84; font-size:1.1rem;}
.site_map_con ul{ list-style:none; padding:0; font-size:0.95rem;}
.site_map_con ul li a{color:#555;}

.site_map_con h5 a:hover,
.site_map_con ul li a:hover{ color:#09f; text-decoration:none;}


.guide{ margin-top:32px; margin-bottom:32px;}
.guide a{ color:#0d3c84; border:4px solid #0d3c84; padding:8px 16px; -webkit-transition: all 0.2s;  transition: all 0.2s;}
.guide a:hover{ text-decoration:none; background-color:#0d3c84; color:#fff;}
@media (min-width:768px){.guide{ display:none;}}*/



.alert_block{ position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:rgba(050,050,050,0.7);-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}
.alert_block .alert_con{ position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); min-width:300px; z-index:9999; font-size:1.1rem; color:#fff; background-color:#db5426; padding:30px 50px; border-radius:15px; max-width:880px;-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}

.alert_block .alert_con ul{ padding:0; list-style:none; text-align:right;}
.alert_block .alert_con ul li{ display:inline-block; margin:20px 0 0 10px;}
.alert_block .alert_con ul li a{ background-color:#fff; font-size:1.1rem; color:#333; border-radius:6px; padding:6px 40px; font-weight:bold; text-align:center;-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.alert_block .alert_con ul li a:hover{ text-decoration:none; background-color:#ccc;}

.alert_block .alert_con ul li:last-child a{ background-color:#3e3a39; color:#fff; padding:6px 40px;}
.alert_block .alert_con ul li:last-child a:hover{ background-color:#777;}

.alert_block .alert_con_times{ height:0; position:relative;}
.alert_block .alert_con_times img{ position:absolute; left:100%; top:0; margin-top:-45px; margin-left:25px; width:40px; height:auto; cursor:pointer;}

